/*!********************************************************************
 * The Initial Developer of the content of this file is NETCONOMY.
 * All portions of the code written by NETCONOMY are property of
 * NETCONOMY. All Rights Reserved.
 *
 * NETCONOMY Software & Consulting GmbH
 * Hilmgasse 4, A-8010 Graz (Austria)
 * FN 204360 f, Landesgericht fuer ZRS Graz
 * Tel: +43 (316) 815 544
 * Fax: +43 (316) 815544-99
 * www.netconomy.net
 *
 * (c) 2022 by NETCONOMY Software & Consulting GmbH
 ********************************************************************/
@use 'shop/resources/scss/base/constants/colors';

.wrapper {
    display: inline-flex;
    justify-content: space-between;
    flex-direction: row;
    position: relative;
    padding: 13px 12px 10px;
    background: colors.$color-primary;
    border: none;
    outline: none;
}

.full-width {
    width: 100%;
}

.input {
    text-align: center;
    border: none;
    outline: none;
    background: transparent;
    transition: all 0.2s;
}

.icon {
    &:not(:empty) {
        margin-left: 8px;
        height: 27px;
        width: 27px;
    }
}
